Bug 244130 - murrine doesn't work correctly
murrine doesn't work correctly
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk-murrine-engine (Show other bugs)
7
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Leo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-13 20:26 EDT by Gianluca De Rossi
Modified: 2008-06-16 21:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:35:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gianluca De Rossi 2007-06-13 20:26:43 EDT
Description of problem:


Version-Release number of selected component (if applicable): murrine 0.52-1.fc7


How reproducible: just to install murrine and use any murrine based theme

  
Actual results: In Firefox and Thunderbird the controls are like in gnome1
Comment 1 Matthias Clasen 2007-06-13 21:52:02 EDT
Please move the bug to the package containing the problematic theme engine.
It is not part of gtk2-engines.
Comment 2 Gianluca De Rossi 2007-06-14 05:21:06 EDT
i'm sorry but there isn't the name of the package in the list of bugzilla...

i have done soma tests.. i have found this problem only whit fedora's package,
with other's packages murrine works correctly
Comment 3 Gianluca De Rossi 2007-06-14 05:24:25 EDT
... in my tests the version was the same og fedora's package...
Comment 4 Matthias Clasen 2008-02-04 01:30:25 EST
You can find the relevant package by doing 

rpm -qf /path/to/the/theme/engine.so
Comment 5 Bug Zapper 2008-05-14 09:04:09 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2008-06-16 21:35:00 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.